# Uses of Interface
javax.sql.rowset.JdbcRowSet

Packages that use JdbcRowSet
Package
Description
javax.sql.rowset
Standard interfaces and base classes for JDBC `RowSet` implementations.

## Uses of JdbcRowSet in javax.sql.rowset

Methods in javax.sql.rowset that return JdbcRowSet
Modifier and Type
Method
Description
`JdbcRowSet`
RowSetFactory.`createJdbcRowSet()`
Creates a new instance of a JdbcRowSet.